CKIFZS(6)

NAME
ckifzs - Verifies a QUETZAL/IFZS file

SYNOPSIS
ckifzs <saved state file>
ckifzs

DESCRIPTION
This manual page documents briefly the ckifzs command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

ckifzs is a program that verifies a saved state file generated by a Z-Code interpreter that it adheres to the QUETZAL/IFZS standard.

OPTIONS
This program has no options. Run ckifzs with no arguments to view invocation syntax.

SEE ALSO
jzip(6)

AUTHOR
This manual page was written by Michael Stroucken <stroucki@debian.org>, for the Debian GNU/Linux system (but may be used by others).